let g:netrw_dirhistmax  =10
let g:netrw_dirhistcnt =5
let g:netrw_dirhist_5='/home/errol/git/lucidpoint/lucidpoint/FinOps/Vendors/Vega/vega_notes.md'
let g:netrw_dirhist_4='/etc/apt/apt.conf.d'
let g:netrw_dirhist_3='/etc/apt'
let g:netrw_dirhist_2='/etc/apt/sources.list.d'
let g:netrw_dirhist_1='/etc/apt'
